Fix misinterpretation of voteBot.warnSecs
[cacert-votebot.git] / gradle /
2018-03-18  Jan DittbernerUpdate to gradle 4.6
2018-02-17  Jan DittbernerUpdate dependencies and gradle version
2017-11-15  Jan DittbernerUpdate to gradle 3.5 and spring-boot 1.5.8
2017-05-01  Jan DittbernerUpdate Spring-Boot and Gradle dependencies
2016-06-12  Jan DittbernerUpdate gradle-wrapper.properties
2016-06-11  Jan DittbernerSetup gradle build